Ped_HSg5 {sequoia} | R Documentation

## Example pedigree

### Description

This is Pedigree II in the paper.

### Usage

    data(Ped_HSg5)

### Format

A data frame with 1000 rows and 3 variables (id, dam, sire)

### Author(s)

Jisca Huisman, jisca.huisman@gmail.com

### References

Huisman, J. (2017) Pedigree reconstruction from SNP data: Parentage assignment, sibship clustering, and beyond. Molecular Ecology Resources 17:1009–1024.

### See Also

`LH_HSg5 SimGeno_example sequoia`

[Package sequoia version 1.3.3 Index]